openSUSE-12.1:http://download.otctools.jf.intel.com/Tools/openSUSE_12.1/
openSUSE-12.2:http://download.otctools.jf.intel.com/Tools/openSUSE_12.2/
openSUSE-12.3:http://download.otctools.jf.intel.com/Tools/openSUSE_12.3/
openSUSE-13.1:http://download.otctools.jf.intel.com/Tools/openSUSE_13.1/
